logomoneymotion
WebhooksRpc
background
moneymotion Docs
moneymotion Docs
Webhooks Create
POST
/rpc/WebhooksCreate
urlstring
typesminItems(1)

an array of at least 1 item(s)

testMode?boolean

Response Body

curl -X POST "https://api.moneymotion.io/rpc/WebhooksCreate" \  -H "Content-Type: application/json" \  -d '{    "url": "string",    "types": [      "checkout_session:complete"    ]  }'
{
  "id": "string",
  "url": "string",
  "types": [
    "checkout_session:complete"
  ],
  "webhookSecret": "string",
  "createdAt": "string",
  "storeId": "string"
}